/*++**************************************************************************
** (C) Copyright 1995 - 2018 Micro Focus or one of its affiliates.
** The only warranties for products and services of Micro Focus and its
** affiliates and licensors ("Micro Focus") are set forth in the express
** warranty statements accompanying such products and services. Nothing
** herein should be construed as constituting an additional warranty.
** Micro Focus shall not be liable for technical or editorial errors or
** omissions contained herein. The information contained herein is
** subject to change without notice.
** Contains Confidential Information. Except as specifically indicated 
** otherwise, a valid license is required for possession, use or copying.
** Consistent with FAR 12.211 and 12.212, Commercial Computer Software,
** Computer Software Documentation, and Technical Data for Commercial
** Items are licensed to the U.S. Government under vendor's standard
** commercial license.
** 
** Brand.css
** 
** This is the style sheet for the Connected brand.
**
** It is called Default because it is the style sheet that should used if no 
** brand is specified.
**
** Other style sheets will be present for the service brands that are 
** provided by Connected.
** 
***************************************************************************/

/***************************************************************************
**
** The following is from 
**     http://www.w3.org/TR/REC-CSS1, 
**     Appendix A: Sample style sheet for HTML 2.0
**
** The first paragraph in Appendix A says:
**
** 'The following style sheet is written according to the suggested rendering 
** in the HTML 2.0 [3] specification. Some styles, e.g. colors, have been 
** added for completeness. It is suggested that a style sheet similar to the 
** one below is used as the UA default.'
**
***************************************************************************/

body
{
   margin-left : 3em;
   font-size: 11px;
   cursor: default;
   color: black;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
   text-decoration: none;
}
H1
{
    display: block
}
H2
{
    display: block
}
H3
{
    display: block
}
H4
{
    display: block
}
H5
{
    display: block
}
H6
{
    display: block
}

UL
{
    display: block
}
OL
{
    display: block
}
DIR
{
    display: block
}
MENU
{
    display: block
}
DT
{
    display: block
}
DD
{
    display: block
}
ADDRESS
{
    display: block
}
BLOCKQUOTE
{
    display: block
}
PRE
{
    display: block
}
BR
{
    display: block
}
HR
{
    display: block
}

DL
{
    display: block
}
B
{
    display: inline
}
STRONG
{
    display: inline
}
I
{
    display: inline
}
EM
{
    display: inline
}
CITE
{
    display: inline
}
VAR
{
    display: inline
}
TT
{
    display: inline
}
CODE
{
    display: inline
}
KBD
{
    display: inline
}
SAMP
{
    display: inline
}
IMG
{
    display: inline
}
SPAN
{
    display: inline
}
LI
{
    display: list-item
}

H1
{
   text-align: center;
   font-weight: bold;
}
H2
{

    font-weight: bold
}

H6
{
    font-weight: bold
}

H5
{
    font-style: italic
}
H1
{
    font-size: xx-large
}
H2
{
    font-size: x-large
}
H3
{
    font-size: large
}
B
{
    font-weight: bolder
}
STRONG
{
    color: black;
    font-family: verdana, monospace;
}
I
{
    font-style: italic
}
CITE
{
    font-style: italic
}
EM
{
    font-style: italic
}
VAR
{
    font-style: italic
}
ADDRESS
{
    font-style: italic
}
BLOCKQUOTE
{
    font-style: italic
}
PRE
{
    font-family: verdana, monospace
}
TT
{
    font-family: verdana, monospace
}
CODE
{
    font-family: verdana, monospace
}
KBD
{
    font-family: verdana, monospace
}
SAMP
{
    font-family: verdana, monospace
}
PRE
{
    white-space: pre
}
ADDRESS
{
   
}
BLOCKQUOTE
{
    margin-left: 3em;
    margin-right: 3em
}
UL
{
    list-style-type: disc
}
DIR
{
    list-style-type: disc
}
OL
{
    list-style-type: decimal
}
MENU
{
    margin-left: 0px
}
LI
{
    margin-left: 3em
}
DT
{
    margin-bottom: 0px
}

DIV
{
    color: black;
    font-family: verdana,serif;

}

TABLE
{
    font-family: verdana,serif;
}
FORM
{
    color: black;
    font-family: verdana,serif;
    
}
HR
{
    border-top: solid;
    color: black
}
A:link
{
  
}
A:visited
{
  
}
A:active
{
  
}

A:hover
{
    color: black;
}
A:link IMG
{
    border-right: blue 2px solid;
    border-top: blue 2px solid;
    border-left: blue 2px solid;
    border-bottom: blue 2px solid
}
A:visited IMG
{
    border-right: red 2px solid;
    border-top: red 2px solid;
    border-left: red 2px solid;
    border-bottom: red 2px solid
}
A:active IMG
{
    border-right: lime 2px solid;
    border-top: lime 2px solid;
    border-left: lime 2px solid;
    border-bottom: lime 2px solid
}

TD
{
    color: black;
    line-height: 1.1;
    font-family: verdana,serif;
}

DD
{
    color: black;
    line-height: 1.1;
    font-family: verdana,serif;
}

.MenuBar
{
   background-color: #006699;
   width: 100%;
  

}
.LeftMenu
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    background-image: url('none');
    padding-bottom: 2px;
    cursor:pointer;
    color: white;
    line-height: normal;
    padding-top: 2px;
    background-repeat: repeat;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center
    
}

.LeftMenu:hover
{

    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    background-image: url('none');
    padding-bottom: 2px;
    cursor:pointer;
    color: white;
    line-height: normal;
    padding-top: 2px;
    background-repeat: repeat;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center
}
.LeftMenu:visited
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    background-image: url('none');
    padding-bottom: 2px;
    cursor:pointer;
    color: white;
    line-height: normal;
    padding-top: 2px;
    background-repeat: repeat;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center
}


.LeftMenuGrayed
{
 
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    background-image: url('none');
    padding-bottom: 2px;
    cursor:pointer;
    color: white;
    line-height: normal;
    padding-top: 2px;
    background-repeat: repeat;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #dddddd;
    text-decoration: none;
    text-align: center
 
}
.LeftMenuMore
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    cursor: hand;
    color: white;
    line-height: normal;
    padding-top: 2px;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center;
}

.LeftMenuMore:hover
{
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    cursor: hand;
    color: white;
    line-height: normal;
    padding-top: 2px;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center;
}
.LeftMenuHighlight
{
 
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    cursor: hand;
    line-height: normal;
    padding-top: 2px;
    color:#cccc99;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center;

}

.LeftMenuHighlight:hover
{
 
    padding-right: 3px;
    padding-left: 3px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
     cursor: hand;
    line-height: normal;
    padding-top: 2px;
    color: #cccc99;
    font-style: normal;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 20px;
    background-color: #006699;
    text-decoration: none;
    text-align: center;

}
.MenuNormal
{
    border-right: white 1px outset;
    padding-right: 2px;
    border-top: white 1px outset;
    padding-left: 2px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    cursor:pointer;
    border-left: white 1px outset;
    width: 120px;
    color: black;
    line-height: normal;
    padding-top: 2px;
    border-bottom: white 1px outset;
    font-style: normal;
    font-family: verdana, "sans-serif";
    background-color: #cccc99;
    text-align: left
}
.MenuGrayed
{
    border-right: white 1px outset;
    padding-right: 2px;
    border-top: white 1px outset;
    padding-left: 2px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    border-left: white 1px outset;
    width: 120px;
    color: white;
    line-height: normal;
    padding-top: 2px;
    border-bottom: white 1px outset;
    font-style: normal;
    font-family: verdana, "sans-serif";
    background-color: #dddddd;
    text-align: left
}
.MenuHighlight
{
    border-right: white 1px outset;
    padding-right: 2px;
    border-top: white 1px outset;
    padding-left: 2px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 2px;
    border-left: white 1px outset;
    width: 120px;
    color: white;
    cursor:pointer;
    line-height: normal;
    padding-top: 2px;
    border-bottom: white 1px outset;
    font-style: normal;
    font-family: verdana, "sans-serif";
    background-color: #999966;
    text-align: left
}
.MenuFrame
{
    border-right: white 0px outset;
    border-top: white 0px outset;
    border-left: white 0px outset;
    border-bottom: white 0px outset;
}
.SaveButton
{
    font-weight: bold;
    font-size: 13px;
    cursor: default;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none
}
.SearchButton
{
    font-weight: bold;
    font-size: 13px;
    cursor: default;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none
}
.WebText
{
    font-size: 11px;
    cursor: default;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none
}

.WizardLink
{
	font-size: 11px;
	cursor: default;	
	font-family: verdana, Arial,Geneva,Verdana,Helvetica;
	text-decoration: underline;
	color: black;
}

.WebTextGrayed
{
    font-size: 11px;
    cursor: default;
    color: gray;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none
}
.HeaderBrandString
{
    font-weight: bold;
    font-size: 18px;
    cursor: default;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none
}
.HeaderNodeDetail
{
    display: block;
    font-size: 12px;
    font-weight: bold;
    color:black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: #cccccc;
    TEXT-INDENT: 0.5em;
}
.NarrowButton
{
    font-size: 11px;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    height: 16px;
    MARGIN: 0px;
    padding: 0px;
    border-top:0px;
    width: 120px;
}

.TableHeadingBanner
{
    display: block;
    font-size: 18px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: #cccccc;
    text-align: center
}

A:hover
{
    color: blue
}

.ErrorText
{
    font-size: 11px;
    color: red;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: #ffffc6
}

.RequiredFieldInd
{
    color: red
}


.TableHeading
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: silver;
    text-align: center;
}

.TableHeadingLeft
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: silver;
    text-align: left;
}

.TableHeadingRight
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: silver;
    text-align: right;
}

.TableHeadingSmall
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: silver;
    text-align: center;
}

.TableHeadingSmallLeftJust
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: silver;
    text-align: left;
}

.TableEntryCenter
{
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white;
    text-align: center;
}

.TableEntry
{
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white;
}

.TableEntryText
{
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white;
}

.TableEntryEmphasize
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntryColor
{
    font-weight: bold;
    font-size: 11px;
    color: red;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntryLargeColor
{
    font-weight: bold;
    font-size: 13px;
    color: blue;
    border-bottom: thin ridge;
    font-family: verdana, "sans-serif";
    background-color: white;
}

.TableEntryOFF
{
    font-size: 11px;
    color: gray;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntryBorder
{
    border-right: #E6E6E6 1px solid;
    border-top: #E6E6E6 1px solid;
    font-size: 11px;
    border-left: #E6E6E6 1px solid;
    color: black;
    border-bottom: #E6E6E6 1px solid;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntryBorderSmall
{
    border-right: #E6E6E6 1px solid;
    border-top: #E6E6E6 1px solid;
    font-size: 11px;
    border-left: #E6E6E6 1px solid;
    color: black;
    border-bottom: #E6E6E6 1px solid;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntryDottedEmphasize
{
    font-weight: bold;
    font-size: 11px;
    color: blue;
    border-bottom: #E6E6E6 1px dotted;
    border-top: #E6E6E6 1px dotted;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntrySolidColor
{
    border-bottom: #E6E6E6 1px solid;
    font-weight: bold;
    font-size: 11px;
    color: red;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.TableEntryBorderEmphasize
{
    border-right: #E6E6E6 1px solid;
    border-top: #E6E6E6 1px solid;
    font-weight: bold;
    font-size: 11px;
    border-left: #E6E6E6 1px solid;
    color: gray;
    border-bottom: #E6E6E6 1px solid;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

.HRefThatLooksLikeAButton
{
    border-left: 2px outset #ffffff;
    border-top: 2px outset #ffffff;
    border-right: 2px outset #aaaaaa;
    border-bottom: 2px outset #aaaaaa;
    background-image: url('none');
    height: 24px;
    width: 240px;
    cursor: default;
    color: black;
    background-color: #ddddd7;
    font-weight: bold;
    font-size: 13px;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none;
    text-align: center
}

.HRefThatLooksLikeAButton:hover
{
    color: black;
}

.HRefThatLooksLikeAButton:active
{
    border-left: #000000 2px outset;
    border-top: #000000 2px outset;
    border-right: #ffffff 2px outset;
    border-bottom: #ffffff 2px outset;
}

.LeftHeaderLink
{
   font-family: verdana, sans-serif;
   font-weight: bold;
   font-size: 10px;
   color: white;
   cursor:hand;
   border:none;
   margin-bottom: 1px;
   position: relative;
   top: 1;
}

.RightHeaderLink
{
   font-family: verdana, sans-serif;
   font-weight: bold;
   font-size: 12px;
   color: white;
   cursor:hand;
   border:none;
   margin-bottom: 1px;
   position: relative;
   top: -2;
}

/* The line height parameter in this style class is used to avoid the scrolling effect in the search field in the header. the scroll effect occurs if the font size is not proportionate to the edit box size */
.HeaderSearchField
{
   border:none;
   height: 12px;
   font-family: verdana, sans-serif;
   font-weight: 700;
   font-size: 10px;
   line-height:2mm;
   font-style: normal;
   position: relative;
   top: -4;
}

.HeaderSearchButton
{
   background-color:transparent;
   color:white;
   border-width: 0;
   border:0px none;
   border-style:none; 
   font-family: verdana, sans-serif;
   font-weight: bold;
   font-size: 12px;
   color: white;
   cursor:hand;
   position: relative;
   top: -2
}

.HeaderControls {
   Z-INDEX: 1;
   position: absolute;
   top: 46;
}

.DetailView
{
   margin-left : 2em;
   MARGIN-TOP : 0em;
   font-size: 11px;
   cursor: default;
   color: black;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
   text-decoration: none;
}

.NodeHeader
{
   margin-left : 1.8em;
   margin-top: 0.5em;
   font-size: 11px;
   cursor: default;
   color: black;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
   text-decoration: none;
}

.NodeHeaderBanner
{
   font-size: 13px;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
   color: black;
}

.Error
{
   border : thin solid;
   border-color: #CCCC99;
   font-size: 13px;
   width: 70%;
   cursor: default;
   color: black;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
   text-decoration: none;
}

.LoginTableCellTop{
   border-bottom:thick solid #ff8800
}
 
.LoginText{
   color:#336699;
   font-weight: bold;
   font-size:11px;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
}
.LoginLabel{
   color:black;
   font-size:11px;
   font-family: verdana, Arial,Geneva,Verdana,Helvetica;
}

.LoginTable
{
    border-color:#336699;
    border-right: thick solid #336699;
    border-top: thick solid #336699;
    border-left: thick solid #336699; 
    border-bottom: thick solid #336699;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
}

.WebTextSmall
{
    font-size: 9px;
    cursor: default;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
 }

.WebTextSmallColor
{
    font-size: 9px;
    color: red;
    font-family: verdana, "sans-serif";
    background-color: white;
}

.WebAssetSummaryColor
{
    font-size: 11px;
    color: white;
    font-family: verdana, "sans-serif";
    background-color: #003366;
}

.WebTextItalic
{
    font-size: 11px;
    color: black;
    font-family: verdana, "sans-serif";
    background-color: white;
    font-style: italic;
}

.WebTextBold
{
    font-size: 11px;
    color: black;
    font-family: verdana, "sans-serif";
    background-color: white;
   font-weight: bold;
}

.WebTextBoldLarge
{
    font-size: 11px;
    color: black;
    font-family: verdana, "sans-serif";
    background-color: white;
   font-weight: bold;
}

.Indent
{
    margin-left:2em;
    text-indent:-1em;
    margin-right:2em
}
.TableEntryBottomBorderEmphasize
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    border-bottom: #e6e6e6  1px solid;
    font-family: verdana, Arial, Geneva, Verdana, Helvetica;
    background-color: white
}
/* adjust margin left to 1em to show the connected image and refresh button at right position */
.HeaderBackground
{
   margin-left : 1em;
}
.SuperImposedImageLeft {
    top:5;
    position: absolute;

}
.SuperImposedImageRight {
    top:2;
    right:10;
    position:absolute;
    text-align:right;
}
.HeaderBackgroundDiv {
  background-image:  url(Views/Default/SCHeader_no_logo.gif);
  background-repeat: no-repeat;
}

.TextLink {
  font-size: 11px;
  cursor:hand;
  color: blue;
  font-family: verdana, Arial,Geneva,Verdana,Helvetica;
  text-decoration: underline;
}
.WebTextColor
{
    font-size: 11px;
    cursor: default;
    color: blue;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    text-decoration: none
}

.TableHeadingSmallest
{
    font-weight: bold;
    font-size: 9px;
    color: black;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: silver;
    text-align: center;
}

.TableEntryBorderSmallest
{
    border-right: #E6E6E6 1px solid;
    border-top: #E6E6E6 1px solid;
    font-size: 9px;
    border-left: #E6E6E6 1px solid;
    color: black;
    border-bottom: #E6E6E6 1px solid;
    font-family: verdana, Arial,Geneva,Verdana,Helvetica;
    background-color: white
}

